<?php



class galletas

{



  //permite escribir cookies

    function Agregargalleta($name_cookie,$value_cookie){

     setcookie($name_cookie, $value_cookie, time() + (86400 * 365), "/"); // 86400 = 1 day 31104000 = 1 año

       }

}



?> 

